.wrap {
    border: 1px solid gray;
    height: 100vh;
    width: 100%;
    padding-bottom: 3px;
}

.wrap div {
    display: inline-block;
    border: 1px solid gray;
    height: 100%;
}

.wrap .menu {
    background-color: blueviolet;
    width: 250px;
    color: whitesmoke;
    border-right: none;
}

.wrap .content {
    border-left: none;
    vertical-align: top;
    width: 990px;
}